Probleme instalation les paquets (Vérifier votre connexion Internet)

Signaler
-
Messages postés
29487
Date d'inscription
jeudi 12 mai 2005
Statut
Modérateur
Dernière intervention
4 janvier 2021
-
Bonjour,
.
pour faire le mise a jour pour les paquets dans ubuntu 18.04 , j'ai ouvrir la gestionnaire de mise a jour affiche les mise a jours disponible après pour installation il affiche "Le téléchargement des informations du dépôt a échoué - Vérifier votre connexion Internet" , Or ma connexion fonctionne car je peux utiliser Mozilla.
Que dois-je faire pour régler ça ? Merci d'avance pour votre aide !

2 réponses

Messages postés
29487
Date d'inscription
jeudi 12 mai 2005
Statut
Modérateur
Dernière intervention
4 janvier 2021
7 006
Bonjour,

Ferme la logithèque et ouvre un terminal. De là, peux-tu nous copier-coller le résultat des commandes suivantes :

cat /etc/apt/sources.list
sudo apt update


Bonne chance
Je suis désolé d'être en retard .
pour cat /etc/apt/sources.list:
# deb cdrom:[Ubuntu 18.04.1 LTS _Bionic Beaver_ - Release amd64 (20180725)]/ bionic main restricted

# See http://help.ubuntu.com/community/UpgradeNotes for how to upgrade to
# newer versions of the distribution.
deb http://fr.archive.ubuntu.com/ubuntu/ bionic main restricted
# deb-src http://fr.archive.ubuntu.com/ubuntu/ bionic main restricted

## Major bug fix updates produced after the final release of the
## distribution.
deb http://fr.archive.ubuntu.com/ubuntu/ bionic-updates main restricted
# deb-src http://fr.archive.ubuntu.com/ubuntu/ bionic-updates main restricted

## N.B. software from this repository is ENTIRELY UNSUPPORTED by the Ubuntu
## team. Also, please note that software in universe WILL NOT receive any
## review or updates from the Ubuntu security team.
deb http://fr.archive.ubuntu.com/ubuntu/ bionic universe
# deb-src http://fr.archive.ubuntu.com/ubuntu/ bionic universe
deb http://fr.archive.ubuntu.com/ubuntu/ bionic-updates universe
# deb-src http://fr.archive.ubuntu.com/ubuntu/ bionic-updates universe

## N.B. software from this repository is ENTIRELY UNSUPPORTED by the Ubuntu
## team, and may not be under a free licence. Please satisfy yourself as to
## your rights to use the software. Also, please note that software in
## multiverse WILL NOT receive any review or updates from the Ubuntu
## security team.
deb http://fr.archive.ubuntu.com/ubuntu/ bionic multiverse
# deb-src http://fr.archive.ubuntu.com/ubuntu/ bionic multiverse
deb http://fr.archive.ubuntu.com/ubuntu/ bionic-updates multiverse
# deb-src http://fr.archive.ubuntu.com/ubuntu/ bionic-updates multiverse

## N.B. software from this repository may not have been tested as
## extensively as that contained in the main release, although it includes
## newer versions of some applications which may provide useful features.
## Also, please note that software in backports WILL NOT receive any review
## or updates from the Ubuntu security team.
deb http://fr.archive.ubuntu.com/ubuntu/ bionic-backports main restricted universe multiverse
# deb-src http://fr.archive.ubuntu.com/ubuntu/ bionic-backports main restricted universe multiverse

## Uncomment the following two lines to add software from Canonical's
## 'partner' repository.
## This software is not part of Ubuntu, but is offered by Canonical and the
## respective vendors as a service to Ubuntu users.
# deb http://archive.canonical.com/ubuntu bionic partner
# deb-src http://archive.canonical.com/ubuntu bionic partner

deb http://security.ubuntu.com/ubuntu bionic-security main restricted
# deb-src http://security.ubuntu.com/ubuntu bionic-security main restricted
deb http://security.ubuntu.com/ubuntu bionic-security universe
# deb-src http://security.ubuntu.com/ubuntu bionic-security universe
deb http://security.ubuntu.com/ubuntu bionic-security multiverse
# deb-src http://security.ubuntu.com/ubuntu bionic-security multiverse

&&&&& pour sudo apt update:
Atteint :1 http://fr.archive.ubuntu.com/ubuntu bionic InRelease
Atteint :2 http://fr.archive.ubuntu.com/ubuntu bionic-updates InRelease
Atteint :3 http://fr.archive.ubuntu.com/ubuntu bionic-backports InRelease
Atteint :4 http://security.ubuntu.com/ubuntu bionic-security InRelease
Atteint :5 http://ppa.launchpad.net/webupd8team/java/ubuntu bionic InRelease
Atteint :6 http://dl.google.com/linux/chrome/deb stable InRelease
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances
Lecture des informations d'état... Fait
118 paquets peuvent être mis à jour. Exécutez « apt list --upgradable » pour les voir.
Messages postés
36192
Date d'inscription
dimanche 7 novembre 2010
Statut
Contributeur
Dernière intervention
5 janvier 2021
5 797 > chaima
Salut,

Tout a l'air correct.
Et si tu lances un
sudo apt upgrade
il se passe quoi ?
>
Messages postés
36192
Date d'inscription
dimanche 7 novembre 2010
Statut
Contributeur
Dernière intervention
5 janvier 2021

merci pour votre aide mais aussi ça marche pas il affiche impossible de récupérer certaines archives, peut-être devrez-vous lancer apt-get update .
            • affichage pour sudo apt upgrade :


Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances
Lecture des informations d'état... Fait
Calcul de la mise à jour... Fait
Les NOUVEAUX paquets suivants seront installés :
linux-headers-4.15.0-124 linux-headers-4.15.0-124-generic
linux-image-4.15.0-124-generic linux-modules-4.15.0-124-generic
linux-modules-extra-4.15.0-124-generic
Les paquets suivants seront mis à jour :
accountsservice apport apport-gtk apt apt-utils aptdaemon aptdaemon-data
ca-certificates distro-info-data firefox firefox-locale-en firefox-locale-fr
gdb gdbserver gdm3 gir1.2-accountsservice-1.0 gir1.2-gdm-1.0
gir1.2-javascriptcoregtk-4.0 gir1.2-webkit2-4.0 grub-common grub-pc
grub-pc-bin grub2-common imagemagick-6-common intel-microcode krb5-locales
libaccountsservice0 libapt-inst2.0 libapt-pkg5.0 libc-bin libc-dev-bin libc6
libc6-dbg libc6-dev libcryptsetup12 libcurl3-gnutls libexif12 libfreetype6
libgdm1 libgssapi-krb5-2 libjavascriptcoregtk-4.0-18 libk5crypto3 libkrb5-3
libkrb5support0 libldap-2.4-2 libldap-common libnautilus-extension1a
libnss-myhostname libnss-systemd libpam-systemd libperl5.26 libpoppler-glib8
libpoppler73 libpulse-mainloop-glib0 libpulse0 libpulsedsp libpython2.7
libpython2.7-minimal libpython2.7-stdlib libpython3.6 libpython3.6-minimal
libpython3.6-stdlib libraptor2-0 libsmbclient libssl1.0.0 libssl1.1
libsystemd0 libudev1 libvncclient1 libwbclient0 libwebkit2gtk-4.0-37
linux-generic linux-headers-generic linux-image-generic linux-libc-dev
locales multiarch-support nautilus nautilus-data openssl perl perl-base
perl-modules-5.26 poppler-utils pulseaudio pulseaudio-module-bluetooth
pulseaudio-utils python-apt-common python3-apport python3-apt
python3-aptdaemon python3-aptdaemon.gtk3widgets python3-cryptography
python3-distupgrade python3-problem-report python3.6 python3.6-minimal
samba-libs snapd spice-vdagent sudo systemd systemd-sysv tzdata
ubuntu-release-upgrader-core ubuntu-release-upgrader-gtk udev vim-common
vim-tiny vino wireless-regdb xdg-utils xserver-common xserver-xephyr
xserver-xorg-core xserver-xorg-legacy xwayland xxd
118 mis à jour, 5 nouvellement installés, 0 à enlever et 0 non mis à jour.
Il est nécessaire de prendre 73,1 Mo/231 Mo dans les archives.
Après cette opération, 343 Mo d'espace disque supplémentaires seront utilisés.
Souhaitez-vous continuer ? [O/n] O
Err :1 http://fr.archive.ubuntu.com/ubuntu bionic-updates/main amd64 libc6-dbg amd64 2.27-3ubuntu1.3
404 Not Found [IP : 194.158.119.186 80]
Err :2 http://fr.archive.ubuntu.com/ubuntu bionic-updates/main amd64 libc6 amd64 2.27-3ubuntu1.3
404 Not Found [IP : 194.158.119.186 80]
Err :3 http://fr.archive.ubuntu.com/ubuntu bionic-updates/main amd64 libc-dev-bin amd64 2.27-3ubuntu1.3
404 Not Found [IP : 194.158.119.186 80]
Err :4 http://fr.archive.ubuntu.com/ubuntu bionic-updates/main amd64 libc6-dev amd64 2.27-3ubuntu1.3
404 Not Found [IP : 194.158.119.186 80]
Err :5 http://fr.archive.ubuntu.com/ubuntu bionic-updates/main amd64 linux-libc-dev amd64 4.15.0-124.127
404 Not Found [IP : 194.158.119.186 80]
Ign :6 http://fr.archive.ubuntu.com/ubuntu bionic-updates/main amd64 locales all 2.27-3ubuntu1.3
Err :7 http://fr.archive.ubuntu.com/ubuntu bionic-updates/main amd64 libc-bin amd64 2.27-3ubuntu1.3
404 Not Found [IP : 194.158.119.186 80]
Err :8 http://fr.archive.ubuntu.com/ubuntu bionic-updates/main amd64 multiarch-support amd64 2.27-3ubuntu1.3
404 Not Found [IP : 194.158.119.186 80]
Ign :9 http://fr.archive.ubuntu.com/ubuntu bionic-updates/main amd64 firefox amd64 83.0+build2-0ubuntu0.18.04.2
Ign :10 http://fr.archive.ubuntu.com/ubuntu bionic-updates/main amd64 firefox-locale-en amd64 83.0+build2-0ubuntu0.18.04.2
Ign :11 http://fr.archive.ubuntu.com/ubuntu bionic-updates/main amd64 firefox-locale-fr amd64 83.0+build2-0ubuntu0.18.04.2
Err :12 http://fr.archive.ubuntu.com/ubuntu bionic-updates/main amd64 linux-generic amd64 4.15.0.124.111
404 Not Found [IP : 194.158.119.186 80]
Err :13 http://fr.archive.ubuntu.com/ubuntu bionic-updates/main amd64 linux-image-generic amd64 4.15.0.124.111
404 Not Found [IP : 194.158.119.186 80]
Err :14 http://fr.archive.ubuntu.com/ubuntu bionic-updates/main amd64 linux-headers-generic amd64 4.15.0.124.111
404 Not Found [IP : 194.158.119.186 80]
Err :6 http://fr.archive.ubuntu.com/ubuntu bionic-updates/main amd64 locales all 2.27-3ubuntu1.3
404 Not Found [IP : 194.158.119.186 80]
Err :9 http://security.ubuntu.com/ubuntu bionic-updates/main amd64 firefox amd64 83.0+build2-0ubuntu0.18.04.2
404 Not Found [IP : 194.158.119.186 80]
Err :10 http://security.ubuntu.com/ubuntu bionic-updates/main amd64 firefox-locale-en amd64 83.0+build2-0ubuntu0.18.04.2
404 Not Found [IP : 194.158.119.186 80]
Err :11 http://security.ubuntu.com/ubuntu bionic-updates/main amd64 firefox-locale-fr amd64 83.0+build2-0ubuntu0.18.04.2
404 Not Found [IP : 194.158.119.186 80]
E: Impossible de récupérer http://fr.archive.ubuntu.com/ubuntu/pool/main/g/glibc/libc6-dbg_2.27-3ubuntu1.3_amd64.deb 404 Not Found [IP : 194.158.119.186 80]
E: Impossible de récupérer http://fr.archive.ubuntu.com/ubuntu/pool/main/g/glibc/libc6_2.27-3ubuntu1.3_amd64.deb 404 Not Found [IP : 194.158.119.186 80]
E: Impossible de récupérer http://fr.archive.ubuntu.com/ubuntu/pool/main/g/glibc/libc-dev-bin_2.27-3ubuntu1.3_amd64.deb 404 Not Found [IP : 194.158.119.186 80]
E: Impossible de récupérer http://fr.archive.ubuntu.com/ubuntu/pool/main/g/glibc/libc6-dev_2.27-3ubuntu1.3_amd64.deb 404 Not Found [IP : 194.158.119.186 80]
E: Impossible de récupérer http://fr.archive.ubuntu.com/ubuntu/pool/main/l/linux/linux-libc-dev_4.15.0-124.127_amd64.deb 404 Not Found [IP : 194.158.119.186 80]
E: Impossible de récupérer http://fr.archive.ubuntu.com/ubuntu/pool/main/g/glibc/locales_2.27-3ubuntu1.3_all.deb 404 Not Found [IP : 194.158.119.186 80]
E: Impossible de récupérer http://fr.archive.ubuntu.com/ubuntu/pool/main/g/glibc/libc-bin_2.27-3ubuntu1.3_amd64.deb 404 Not Found [IP : 194.158.119.186 80]
E: Impossible de récupérer http://fr.archive.ubuntu.com/ubuntu/pool/main/g/glibc/multiarch-support_2.27-3ubuntu1.3_amd64.deb 404 Not Found [IP : 194.158.119.186 80]
E: Impossible de récupérer http://security.ubuntu.com/ubuntu/pool/main/f/firefox/firefox_83.0+build2-0ubuntu0.18.04.2_amd64.deb 404 Not Found [IP : 194.158.119.186 80]
E: Impossible de récupérer http://security.ubuntu.com/ubuntu/pool/main/f/firefox/firefox-locale-en_83.0+build2-0ubuntu0.18.04.2_amd64.deb 404 Not Found [IP : 194.158.119.186 80]
E: Impossible de récupérer http://security.ubuntu.com/ubuntu/pool/main/f/firefox/firefox-locale-fr_83.0+build2-0ubuntu0.18.04.2_amd64.deb 404 Not Found [IP : 194.158.119.186 80]
E: Impossible de récupérer http://fr.archive.ubuntu.com/ubuntu/pool/main/l/linux-meta/linux-generic_4.15.0.124.111_amd64.deb 404 Not Found [IP : 194.158.119.186 80]
E: Impossible de récupérer http://fr.archive.ubuntu.com/ubuntu/pool/main/l/linux-meta/linux-image-generic_4.15.0.124.111_amd64.deb 404 Not Found [IP : 194.158.119.186 80]
E: Impossible de récupérer http://fr.archive.ubuntu.com/ubuntu/pool/main/l/linux-meta/linux-headers-generic_4.15.0.124.111_amd64.deb 404 Not Found [IP : 194.158.119.186 80]
E: Impossible de récupérer certaines archives, peut-être devrez-vous lancer apt-get update ou essayer avec --fix-missing ?
Messages postés
36192
Date d'inscription
dimanche 7 novembre 2010
Statut
Contributeur
Dernière intervention
5 janvier 2021
5 797 > chaima
C'est bizarre ;-\

Si on prend ce message d'erreur :
E: Impossible de récupérer http://fr.archive.ubuntu.com/ubuntu/pool/main/g/glibc/libc6-dbg_2.27-3ubuntu1.3_amd64.deb 404 Not Found [IP : 194.158.119.186 80] 

On voit qu'il cherche la version 3ubuntu1.3 qu'il ne trouve pas, et pour cause.

Si on se rend sur le dépôt : http://fr.archive.ubuntu.com/ubuntu/pool/main/g/glibc/ il n'y a pas de version 3ubuntu1.3 ;-(
On a une version 3ubuntu1.2, une version 3ubuntu1.4, mais pas de version 3ubuntu1.3 ;-\

Pourquoi ? Je n'en sais rien…
>
Messages postés
36192
Date d'inscription
dimanche 7 novembre 2010
Statut
Contributeur
Dernière intervention
5 janvier 2021

Merci d'avoir essayé . Si vous trouvez une autre solution, je vous dirai merci beaucoup.
j'ai un autre problem pour instalation java jre :
j'ai fait cette commande en début:
        • sudo apt install default-jre

pour installation java jre
après j'ai tape
      • java -version

il affiche " La commande « java » n'a pas été trouvé""
donc elle n'est pas installe mais si on tape un autre fois :
          • sudo apt install default_jre

il affiche :default-jre est déjà la version la plus récente (2:1.11-68ubuntu1~18.04.1)
j'ai pas compris pourquoi
Le problème a-t-il quelque chose à voir avec mise a jour les paquets ou non ?
comment faire ??? :(
RMQ : JDK (compilateur java ) il installe parfait j'ai fait :
    • sudo apt install default-jdk

après** javac -version : il affiche la version de compilateur normale
javac 11.0.9.1

Si possible peut m'aider
Merci quand même
Messages postés
29487
Date d'inscription
jeudi 12 mai 2005
Statut
Modérateur
Dernière intervention
4 janvier 2021
7 006
Bonjour,

As-tu des fichiers dans
/etc/apt/sources.list.d/
et si oui quel est leur contenu ?

Essaye de lancer :

sudo apt clean 
sudo apt udpate
sudo apt upgrade


Si ça bloque toujours, essaye de relancer

sudo mv /var/lib/apt/lists /var/lib/apt/lists.old
sudo apt clean
sudo apt udpate
sudo apt upgrade


Bonne chance